Bug 1850161 - [4.6] the skipVersion should exactly match regex in art.yaml
Summary: [4.6] the skipVersion should exactly match regex in art.yaml
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.6.0
Assignee: Hemant Kumar
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On:
Blocks: 1850143
TreeView+ depends on / blocked
 
Reported: 2020-06-23 15:45 UTC by Hemant Kumar
Modified: 2020-07-29 08:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1850143
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Hemant Kumar 2020-06-23 15:45:08 UTC
+++ This bug was initially created as a clone of Bug #1850143 +++

+++ This bug was initially created as a clone of Bug #1850090 +++

When ART builds LSO image the skipVersion regexp should exactly match expected regexp in art.yaml

Currently LSO is not auto-updating in 4.4 because we use single quote in the skipVersion string.

--- Additional comment from Eric Paris on 2020-06-23 15:00:14 UTC ---

This bug has set a target release without specifying a severity. As part of triage when determining the importance of bugs a severity should be specified. Since these bugs have not been properly triaged we are removing the target release. Teams will need to add a severity before setting the target release again.

Comment 4 Chao Yang 2020-07-28 02:17:30 UTC
oc get csv
NAME                                           DISPLAY         VERSION                 REPLACES   PHASE
local-storage-operator.4.6.0-202007221854.p0   Local Storage   4.6.0-202007221854.p0              Succeeded


Note You need to log in before you can comment on or make changes to this bug.